Subject: RE: Aruba review
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 12 Nov 2001 08:12:17 -0800 (PST)

I talked to Hunter last week.  We decided that we (gas structuring and him, each independently) will develop an outline for the project (which needs to include scope and objectives).  Thereafter, we will meet to review and finalize the plan.  Mark and Jon will be fine.  Please develop a draft outline and let's meet tomorrow (11/13) morning to review.  I would like to get with Hunter on Wednesday (11/14) after trading.   

Melissa, please get a room for tomorrow morning on 32.

If you have any questions, please ask.
Ed

 -----Original Message-----
From: 	Little, Kelli  
Sent:	Wednesday, November 07, 2001 3:08 PM
To:	McMichael Jr., Ed
Subject:	Aruba

Ed,

I talked to Moon about incorporating Mark Lian and Jon Horne to work on Aruba & he thinks it is a good idea.  Do you want me to ask Melissa to arrange a meeting with Hunter?

Thanks,
Kelli